libskgbasegui2-2.16.2-1-omv4000.i686.rpm


Advertisement

Description

libskgbasegui2 - skrooge library

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libskgbasegui2
Package version 2.16.2
Package release 1-omv4000
Package architecture i686
Package type rpm
Installed size 1.03 MB
Download size 274.64 KB
Official Mirror abf-downloads.openmandriva.org
skrooge library.

Alternatives

Package Version Architecture Repository
libskgbasegui2 - - -

Requires

Name Value
libKF5Completion.so.5 -
libKF5ConfigCore.so.5 -
libKF5ConfigGui.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5KIOFileWidgets.so.5 -
libKF5Notifications.so.5 -
libKF5NotifyConfig.so.5 -
libKF5Parts.so.5 -
libKF5Service.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5PrintSupport.so.5 -
libQt5PrintSupport.so.5(Qt_5) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5Quick.so.5 -
libQt5Quick.so.5(Qt_5) -
libQt5QuickWidgets.so.5 -
libQt5QuickWidgets.so.5(Qt_5) -
libQt5Script.so.5 -
libQt5Script.so.5(Qt_5) -
libQt5Svg.so.5 -
libQt5Svg.so.5(Qt_5) -
libQt5WebKitWidgets.so.5 -
libQt5WebKitWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libskgbasemodeler.so.2 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libskgbasegui.so.2 -
libskgbasegui2 = 2.16.2-1
libskgbasegui2(x86-32) = 2.16.2-1

Download

Type URL
Binary Package libskgbasegui2-2.16.2-1-omv4000.i686.rpm
Source Package skrooge-2.16.2-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libskgbasegui2 rpm package:
    # urpmi libskgbasegui2

Files

Path
/usr/lib/libskgbasegui.so.2
/usr/lib/libskgbasegui.so.2.16.2
/usr/lib/.build-id/
/usr/lib/.build-id/11/61a084641b59cec4c93d33e75415d05ac33df4

See Also

Package Description
libskgbasemodeler2-2.16.2-1-omv4000.i686.rpm skrooge library
libslang-devel-2.3.2-6-omv4000.i686.rpm The library and header files for development using S-Lang
libslang-modules-2.3.2-6-omv4000.i686.rpm Modules for the S-Lang extension language
libslang-static-devel-2.3.2-6-omv4000.i686.rpm Static development files for slang
libslang2-2.3.2-6-omv4000.i686.rpm The shared library for the S-Lang extension language
libslp-devel-2.0.0-5-omv4000.i686.rpm Development tools for programs which will use the openslp library
libslp1-2.0.0-5-omv4000.i686.rpm OpenSLP implementation of Service Location Protocol V2
libslv2-devel-0.6.6-18-omv2015.0.i586.rpm Development files (headers) for SLV2
libslv2_9-0.6.6-18-omv2015.0.i586.rpm A library for simple use of LV2 plugins
libsm-devel-1.2.3-3-omv4000.i686.rpm Development files for libsm
libsm6-1.2.3-3-omv4000.i686.rpm X Session Management Library
libsmapidev-devel-4.17-24-omv4000.i686.rpm Development package with static libs and headers
libsmapidev2-4.17-24-omv4000.i686.rpm Library associated with tpctl, needed for tpctl utilities
libsmartcols-devel-2.33.1-4-omv4000.i686.rpm Formatting library for ls-like programs
libsmartcols1-2.33.1-4-omv4000.i686.rpm Formatting library for ls-like programs
Advertisement
Advertisement